.accordion-wrapper {
	border-top: 1px solid #e8e4e4;
}

.accordion-item {
	border-bottom: 1px solid #e8e4e4;
}

.accordion-item__title {
	background-color: transparent;
	border: none;
	cursor: pointer;
	padding: 0 40px 0 0;

	/* Set the position to relative to be able to absolutely position the icon. */
	position: relative;
	text-align: left;
	width: 100%;
}

.accordion-item__title::after {
	background-image: url( "data:image/svg+xml,%3Csvg width='29' height='18' viewBox='0 0 29 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.0208 0.802493L14.7536 15.8203L1.48633 0.80249' stroke='%23EA4E44' stroke-width='2'/%3E%3C/svg%3E%0A" );
	content: " ";
	display: block;
	height: 18px;
	position: absolute;
	right: 0;
	top: calc( 50% - 9px );
	transition-duration: 250ms;
	transition-property: transform;
	width: 29px;
}
